<template>
  <div id="app">
    <pyfilm-header></pyfilm-header>
    <pyfilm-notify></pyfilm-notify>
    <router-view></router-view>
  </div>
</template>

<script>
import Header from './components/basic/Header.vue'
import Notify from './components/basic/Notify.vue'

export default {
  name: 'app',
  components: {
    'pyfilm-header': Header,
    'pyfilm-notify': Notify
  },
  data () {
    return {
    }
  }
}
</script>

<style>
@import '../node_modules/bootstrap/dist/css/bootstrap.min.css';
@import '../node_modules/animate.css/animate.min.css';
</style>
